The OpenLM Broker version 1.8.2.1 is a maintenance release to version 1.8. It contains some bug fixes to problems found in previous versions. We  recommend that users of previous 1.8 Broker versions to whom these problems may be relevant upgrade their system to this version.

OpenLM Broker version 1.8.2.1 is only comatible with the OpenLM Server 1.8.1.13 version onward.

Upgrading the OpenLM Broker

Download:

OpenLM Broker version 1.8.2.1 is available for download on the OpenLM site.

After filling in your name and email, you would be directed to the download section. Select the OpenLM Version 1.8 section, and then click to download the OpenLM Broker.

Install:

In order to upgrade to version 1.8.2.1, just install the new version on top of the older one.

For more information – please see this Application Note:

Application Note 2004: OpenLM Broker Comprehensive installation guide version 1.8

What’s new in OpenLM Broker 1.8.2.1 (Aug 06, 2013)

Fixes

1. Issue # 824: [General] Broker Configuration Issues.

2. Issue # 1193: [Broker Server] Linux broker installation failed.

3. Issue # 1167: [General] OpenLM Broker Configuration set wrong default path to FlexLM tools folder

(Visited 26 times, 1 visits today)

Similar Posts